import CoEuiBlockDocument from '../../../../components/10x/eui/eui-block-document.js'
import EuiBasePage from '../eui-base.po.js'

export default class EuiBlockDocumentPage extends EuiBasePage {

  constructor() {
      super();
  }
  blockDocumentByIndex(index) {
    return new CoEuiBlockDocument("//eui-app").byIndex(index);
  }
}


